
body  {
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
	background-color: #dcddde;
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}


#infoline {
	margin: 1em auto 0em auto;
	height:24px;
	width: 58.125em;
	border: 0px;
	padding:0px;
}
#infoline p {
	margin: 0px;
	padding:5px 5px 0px 0px;
	color: #666;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
}

#container {
	width: 58.125em;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background-color: #006666;
	margin: 0em auto 0.3em auto; /* the auto margins (in conjunction with a width) center the page */
	padding:0px;
	border: 1px solid #808285;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#footer {
	width: 925px;  
	background-color: #dcddde;
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	padding:0px;
	border: 0px;
	text-align: right;
	font-size: 11px;
}

#header {
	padding: 0px;
	margin: 0px;
	height: 190px;
background: #ffffff /* url('http://icnek.com/tl_files/icnekdesign/complete_header_cut.png')*/;
}


#heading {
    font: 160% Century Gothic, Helvetica, Verdana, Arial, sans-serif;
    color: #808285;
    position:absolute;
    margin-top:3em;
    margin-left:9em;

}

#logo {
	float:left;
	width: auto;
	margin-left:4em;
	margin-top:1.5em;
}

#sidebar {
	float: left;
	width: 11.875em; /* since this element is floated, a width must be given 92C989 */
	/*height:60em; */
	background-color: #006666; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 0; /* top and bottom padding create visual space within this div */
}

#mainContent {
	width: auto;
 	margin: 0; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
 	margin-left: 11.875em;
}

#maintop {
    height:15.5em;
    background: #ffffff url('http://icnek.com/tl_files/icnekdesign/people_new.jpg');

}

#maintop2 {
    height:50px;
    background: #ffffff url('http://icnek.com/tl_files/icnekdesign/leaf_narrow.jpg');
    
}

#maintopSqr
{
    float:right;
    height:9.688em;
    width:34.375em;
    margin-top:3em;
    margin-right:1.1em;
    
    text-align:right;
}
#maintopSqr h1
{
        font: 190% Century Gothic, Helvetica, Verdana, Arial, sans-serif;
        font-weight: bold;
        color: #689534;
        margin-top: 0.8em;
        margin-right:0.4em;

}
#mainbottom
{
    padding:0.7em 2em 3em 2em;
    background-color: #ffffff;
    min-height: 400px;
    margin: 0;
    background: #ffffff url('http://icnek.com/tl_files/icnekdesign/wellen.png');
    background-repeat:no-repeat;
    background-position:right bottom;
}

/*EIGENE ANPASSUNGEN*/

.leftside
{
    float:left;
    width:50%;
}

.rightside
{
    float:right;
    width:50%;
}

p,li,.go_back,label
  {
  font-size:14px;
  color: #444;    /*#808285;*/
  }

.ical { font-size:14px; }

.mod_pluginmp3 a { font-size:13px; }
  
.mandatory
 {
  font-size:13px;
  color: #333333;    /*#808285;*/
  font-weight:bold;
  }
.formhead
{font-size:15px;}
.checkbox
{font-weight:normal;}
/*ul {list-style-image:url(list_style_image.gif)} */

h1
{
    font-size:140%;
    font-weight: normal;
    color: #006666;    /*ehem. #b6dcae*/
}

h2
{
    margin-top:15px;
    font-size:100%;
    font-weight: bold;
    /*color: #8cc780;*/    /*ehem. #b6dcae*/
    color:#808285;
}
h3 {
    color: #808285;
    font-size: 90%;
}

td {
padding-right: 1.2em;
}


a,.go_back{
color: #008080; /*8cc780*/
text-decoration:none;
font-weight:bold;
}
a:hover {
color:#009f9f;
text-decoration:none;
}

.error {color:red;}

/*BUTTON*/
#ctrl_submit { 
color:#050; 
font: 12px 'Century Gothic','trebuchet ms',helvetica,sans-serif; 
background-color:#fed; 
border: 1px solid; 
border-color: #696 #363 #363 #696;
} 

.mod_search {padding-top:5px; padding-right:5px; text-align:right;}


img {border:0px;}

.ce_download
 {font-size: 13px;}
 
.caption { font-size: 11px; font-weight: bold; color: #666;}

.all_records td,th {font-size: 13px;}
.single_record td,th {font-size: 13px;}
.hint {font-size: 13px;}

th.head {font-size: 15px; padding-top:15px; padding-bottom:10px;}
.formbody {font-size: 13px;}

/*AKKORDEON*/

.toggler {
color: #008080;
margin-top:5px;
font-weight:bold;
font-size: 14px;
}
.toggler:hover {
text-decoration: none;
color: #009f9f;
cursor: pointer;
}
.accordion
{ width:500px; padding:10px;}

.info {background-color:#ececec;}

.pdf_link {font-size:12px;}
.hyperlink_txt {font-size:14px;}
/*.ce_hyperlink {margin-top:10px; margin-bottom:10px;}*/


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


.menu{
	text-decoration:none;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:120%;
	font-weight:bold;
	padding: 0px;
	text-align:left;
	font: 85% Century Gothic, Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	background-color: #006666;
}
.menu ul{
	background-color: #006666; /* b6dcae Color Main */
	line-height: 2em;
	list-style:none;
	margin:0;
	padding:0;
	}

     .menu li{
		float:left;
		padding:0px;
		border-right: 0px solid #b6dcae;
		/* LEFT MENU */
		border-bottom: 0px solid #b6dcae;
		width: 100%;  /* end LEFT MENU */
        font-size: 14px;
		}
	.menu li a, .menu span{
		color: #FFF;  /* Color Text */
		display:block;
		/* top/bottom , Left/Right padding */
		padding:0px 1em;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a, .menu span{
			background-color: #008080;  /* Color Hover */
			color:#FFFFFF;  /* Color Text Hover */
			text-decoration:none;
			}


	.menu li ul{
		display:none;
		height:auto;
		position:absolute;
		/* For fixed sub menu width -	width:296px; */
		z-index:200;

		/* LEFT MENU */
		margin-left: 8em;
		margin-top: -2em;
		border: 1px solid #BFD3FF; /* end LEFT MENU */
		
		}
		
		
	.menu li:hover ul{
		display:block;
		margin-left:140px;
		}
	.menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		border-bottom: 1px solid #ffffff;
		}
		.menu li:hover li a{
		color: #fff;  /* Color Text */

		}
	.menu li ul a{
		display:block;
		background-color: #efefef;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			border:0px;
			color: #FFFFFF;  /* Color Text Hover */
			background-color: #b6dcae;  /* Color Hover */
			}

		


/* Clearing and invisible elements */
.block { overflow:hidden; }
#clear { height:0.1px; font-size:0.1px; line-height:0.1px; clear:both; }
.invisible { width:0px; height:0px; left:-1000px; top:-1000px; position:absolute; overflow:hidden; display:inline; }


/*AUTOLINK*/
.tip{color:#440;width:450px;z-index:13000;border: 1px #884 solid;display:block;position:absolute;}
.tip-title{font-weight: bold;font-size:12px;margin:0;padding:8px 8px 4px;background:#ffe;text-align:left;}
.tip-text{font-size:12px;padding:4px 8px 8px;background:#ffe;text-align:left;}
	
	
/**
 * Avatar frontend module
 */
.mod_avatar .checkbox_container * { vertical-align:middle; }
.mod_avatar .label_container { margin-top:10px; }
.mod_avatar .textlabel { font-weight:bold; }
.mod_avatar .error_message { color:red; }
.mod_avatar .hint { color:#888; margin-bottom:10px; }

/**
 * Avatar in cm-googlemaps-detail
 */
 
.avatardetail {padding-top:20px; float:right;}


/**
 Calendar 
**/
table.calendar
{
	width:100%;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
table.calendar .head
{
	padding-top:4px;
	padding-bottom:5px;
	text-align:center;
	background-color:#f6f6f6;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
table.calendar .current
{
	background-color:#ffffcc;
}
table.calendar .label
{
	padding-top:3px;
	padding-bottom:4px;
	text-align:center;
	background-color:#bbbbbb;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
}
table.calendar td
{
	width:14%;
	height:72px;
	padding:1px;
	vertical-align:top;
	background-color:#ffffff;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
table.calendar .weekend
{
	background-color:#f6f6f6;
}
table.calendar .today
{
	background-color:#ffffcc;
}
table.calendar .empty,
table.calendar .empty .header
{
	background-color:#f6f6f6;
}
table.calendar td .header
{
	padding-bottom:2px;
	background-color:#e0e0e0;
	font-size:10px;
}
table.calendar td .event a
{
	font-size:10px;
}

/**
 Mini calendar 
**/
#minicalendar
{
	margin:0 5px 20px;
	padding:5px 5px 10px;
	background-color:#ece4d9;
}
table.minicalendar
{
	width:100%;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
table.minicalendar td
{
	width:14%;
	padding-top:2px;
	padding-bottom:3px;
	text-align:center;
	background-color:#ffffff;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
table.minicalendar td,
table.minicalendar .active a
{
	font-size:10px;
}
table.minicalendar .weekend
{
	background-color:#f6f6f6;
}
table.minicalendar .today
{
	background-color:#ffffcc;
}
table.minicalendar .label
{
	padding-top:2px;
	padding-bottom:3px;
	text-align:center;
	background-color:#c3c3c3;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-size:10px;
	color:#ffffff;
}
table.minicalendar .head
{
	padding-top:3px;
	padding-bottom:4px;
	text-align:center;
	background-color:#f9f9f9;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
table.minicalendar .current
{
	background-color:#ffffcc;
}

/**
 Events 
**/
.mod_eventlist
{
	margin-right:6px;
}
.mod_eventlist .header
{
	padding:3px 6px 4px;
	background-color:#e6e6e6;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	font-weight:bold;
}
.mod_eventlist .header.first
{
	border-top:1px solid #cccccc;
}
.mod_eventlist .event
{
	padding:10px 6px 12px;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
.mod_eventlist .time
{
	margin-top:-6px;
	margin-bottom:6px;
	font-weight:normal;
	color:#999999;
}
.mod_eventreader .info
{
	margin-top:-12px;
	font-size:13px;
	color:#888888;
	font-weight: bold;
}
.mod_eventreader .recurring
{
	margin-top:2px;
	font-size:10px;
	color:#009900;
}
.mod_eventreader .ce_text
{
	margin-top:15px;
}
.mod_eventreader .back
{
	margin-top:18px;
}

/**
Sonstiges
**/


.mod_changelanguage li
{
	list-style: none;
	text-align: right;
}

.head {text-align: left;}


/**
 * Style sheet tags_orange -- ANFANG
 */
ul.cloud
{
	margin:0px;
	padding:0.5em 0em;
	text-align:justify;
	line-height:1.3em;
	clear:both!important;
}
 
ul.cloud li
{
	width:auto;
	position:static;
	float:none;
	display:inline;
	margin:0;
	padding:0;
}
 
ul.cloud li a
{
	height:auto;
	position:static;
	float:none;
	display:inline;
	margin:0;
	padding:0px 4px;
	text-decoration:none;
	color:#f39a37;
	cursor:pointer;
}
 
ul.cloud li a span
{
	height:auto;
	position:static;
	float:none;
	display:inline;
	margin:0;
	padding:0;
	background:transparent;
	border:none!important;
}
 
ul.cloud li a em
{
	display:none;
}
 
ul.cloud li.size1
{
	font-size:100%;
	line-height:1.3em;
}
 
ul.cloud li.size2
{
	font-size:100%;
	line-height:1.3em;
}
 
ul.cloud li.size3
{
	font-size:120%;
	line-height:1.1em;
}
 
ul.cloud li.size4
{
	font-weight:bold;
	font-size:120%;
	line-height:1.1em;
}
 
ul.cloud li.size1 a
{
	color:#f39a37;
}
 
ul.cloud li.size2 a
{
	color:#CC812F;
}
 
ul.cloud li.size3 a
{
	color:#B27029;
}
 
ul.cloud li.size4 a
{
	color:#996023;
}
 
ul.cloud li.isCurrentTag a span, ul.cloud li a:hover
{
	background-color:#f39a37;
	color:#fff!important;
}
 
ul.cloud li a:hover span
{
	color:#fff!important;
}
 
.mod_tagcloud .toggle-button
{
	padding-left:20px;
	background-image:url("tl_files/tags/del_sprite_arrows.gif");
	background-repeat:no-repeat;
	background-position:3px -318px;
	background-color: transparent;
	cursor:pointer;
}
 
.mod_tagcloud .yes
{
	padding-left:20px;
	background-image:url("tl_files/tags/del_sprite_arrows.gif");
	background-repeat:no-repeat;
	background-position:3px -359px;
	background-color: transparent;
	cursor:pointer;
}
 
.mod_tagcloud .off
{
	padding-left:20px;
	background:none;
	cursor:default;
}
 
.mod_tagcloud h3
{
	background-color:#e9e9e9;
	font-weight:bold;
	font-size:90%;
	color:#666666;
}
 
ul.related
{
	width:100%;
	margin:0px;
	padding:0px;
	list-style-type:none;
}
 
ul.related li
{
	width:100%;
	margin:0px;
	padding:0pt;
}
 
ul.related li span.reltext
{
	width:48%;
	float:left;
	margin:0px;
	padding:0% 0.5%;
	text-align:left;
}
 
ul.related li span.relcount
{
	width:49%;
	float:left;
	margin:0px;
	padding:0% 0.5%;
	text-align:right;
}
 
ul.related li a
{
	height:auto;
	position:static;
	float:none;
	display:inline;
	margin:0;
	padding:0;
	text-decoration:none;
	color:#f39a37;
	cursor:pointer;
}
 
ul.related li a:hover, ul.related li a:hover span
{
	color:#fff;
	background-color: #f39a37;
}
 
ul.tag-chain
{
        text-align:right;
}
 
li.tag-chain-item
{
        display:inline;
        margin:0px;
        padding:0px;
        list-style-type:none;
}
 
li.tag-chain-item a
{
        padding:0.25em;
        background-color:#eee;
        text-decoration:none;
        color:#666;
}
 
li.tag-chain-item a:hover
{
        background-color:#666;
        text-decoration:none;
        color:#fff;
}

/**
 * Style sheet tags_orange -- ENDE
 */

/**
 * Avatar in cm-googlemaps-table
 */
#nek-anwender .all_records .avatar {width:50px; height:auto;}
#kursleiter-finden .all_records .avatar {width:50px; height:auto;}

#find-a-practitioner .all_records .avatar {width:50px; height:auto;}
#instructors-map .all_records .avatar {width:50px; height:auto;}

#practitioner-finden .all_records .avatar {width:50px; height:auto;}
#kursleiter-finden .all_records .avatar {width:50px; height:auto;}

#find-practitioners .all_records .avatar {width:50px; height:auto;}


/* WEITERE DEFINITIONEN */
#nek-anwender .all_records .value {display:none;} /*in cm googlemembermaps - Tabelle keine Datenbankkürzel anzeigen */
#kursleiter-finden .all_records .value {display:none;}
#nek-practitioner .all_records .value {display:none;}
#instructors .all_records .value {display:none;}

#news .even {background-color:#fff; font-size:12px; padding:3px;}
#news .odd {background-color:#eee; font-size:12px; padding:3px;}


/* Catalog Tabelle */

#catalog-leser .label {float:left; width: 180px;font-weight:bold;color:#333;}
#catalog-leser .value {color:#333;}

#catalog-leser div.ausbildung .label {float:none;}
#catalog-leser .image {float:right;}
#catalog-leser .foto .label {display:none;}
#catalog-leser .hormonhologramm .value {display:none;}
#catalog-leser .hormonhologramm .label {float:none;}

#mailbottom div {font-size:14px; color: #444;}


.mybutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.mybutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.mybutton:active {
	position:relative;
	top:1px;
}
